{% extends "../../base_email.html" %}
{% block subject %}Convite para ingressar na Colmena Software{% endblock %}
{% block organization_logo %}
  <img src="{{ backend_host }}/static/images/colmena-isologo.png"
       alt="Logo organization"
       style="width:193px;height:34px;">
{% endblock %}
{% block greetings %}<p>Olá {{ user.full_name }}!</p>{% endblock %}
{% block content %}
  <p>
    Colmena, super administrador da instância Colmena gerenciada por Colmena, convidou você para ser {{ role }} das contas da organização correspondentes à região {{ region }}.
    <dl>
      <dt>Com este botão, você pode criar e configurar sua senha</dt>
    </dl>
    <div style="text-align: center;">
      <a class="button" href="{{ invitation_link }}">
        Ligação
      </a>
    </div>
  </p>
{% endblock %}
{% block regards %}
  <p>Qualquer dúvida, responda a este e-mail.</p>
  <p>Com os melhores cumprimentos, {{ support_team }}</p>
{% endblock %}
